@charset "UTF-8";
/*! Created by UICUT.com on 2022/01/01. Contact QQ: 215611388 */
/* ----------------------------------------------------------------- 样式重置 & 常用样式 --------------------------------------------------------------- */
html { line-height: 1.15; -webkit-text-size-adjust: 100%; }

body { margin: 0; }

main { display: block; }

h1 { font-size: 2em; margin: 0.67em 0; }

hr { -webkit-box-sizing: content-box; box-sizing: content-box; height: 0; overflow: visible; }

pre { font-family: monospace,monospace; font-size: 1em; }

a { background-color: transparent; }

abbr[title] { border-bottom: none; text-decoration: underline; -webkit-text-decoration: underline dotted; text-decoration: underline dotted; }

b, strong { font-weight: bolder; }

code, kbd, samp { font-family: monospace,monospace; font-size: 1em; }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

img { border-style: none; }

button, input, optgroup, select, textarea { font-family: inherit; font-size: 100%; line-height: 1.15; margin: 0; }

button, input { overflow: visible; }

button, select { text-transform: none; }

button, [type="button"], [type="reset"], [type="submit"] { -webkit-appearance: button; }

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }

fieldset { padding: 0.35em 0.75em 0.625em; }

legend { -webkit-box-sizing: border-box; box-sizing: border-box; color: inherit; display: table; max-width: 100%; padding: 0; white-space: normal; }

progress { vertical-align: baseline; }

textarea { overflow: auto; }

[type="checkbox"], [type="radio"] { -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0; }

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }

[type="search"] { -webkit-appearance: textfield; outline-offset: -2px; }

[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }

details { display: block; }

summary { display: list-item; }

template { display: none; }

[hidden] { display: none; }

html { -webkit-box-sizing: border-box; box-sizing: border-box; font-family: Helvetica, Verdana, "微软雅黑", "Hiragino Sans GB", "Hiragino Sans GB W3", "宋体", Arial, sans-serif; -webkit-text-size-adjust: none; }

*, *::before, *::after { -webkit-box-sizing: inherit; box-sizing: inherit; }

body { font-size: 14px; color: #fff; background: #000000; min-width: 1200px; min-height: 100vh; }

body::-webkit-scrollbar { width: 10px; height: 10px; background-color: #ddd; border-radius: 10px; }

body::-webkit-scrollbar-track { border-radius: 5px; background-color: #ddd; }

body::-webkit-scrollbar-thumb { border-radius: 5px; background-color: rgba(42, 178, 95, 0.6); }

body::-webkit-scrollbar-thumb:hover { background: rgba(42, 178, 95, 0.6); -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; }

table { border-collapse: collapse; border-spacing: 0; empty-cells: show; font-size: inherit; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, audio, canvas, progress, video, body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, a, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea { margin: 0; padding: 0; font-weight: normal; font-style: normal; font-family: inherit; -webkit-box-sizing: border-box; box-sizing: border-box; }

ul, li, ol { list-style: none; line-height: normal; }

i, address, cite, dfn, em, var { font-style: normal; }

input[type=date] { outline: none; border: none; }

a { text-decoration: none; color: #fff; background-color: transparent; -webkit-text-decoration-skip: objects; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

a:active, a:hover, a:focus { color: #2AB25F; outline-width: 0; }

video { border: none; outline: none; display: block; width: 100%; }

img, input[type=text], input[type=submit], input[type=password], textarea, select, button, footer, header { -webkit-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; }

input[type=file] { cursor: pointer; }

::-moz-selection { background: #2AB25F; color: #fff; }

::selection { background: #2AB25F; color: #fff; }

::-moz-selection { background: #2AB25F; color: #fff; }

img { width: auto; max-width: 100%; -ms-interpolation-mode: bicubic; }

.uc-content { width: 100%; max-width: 1200px; margin-left: auto; margin-right: auto; }

.uc-show { display: block !important; }

.uc-hide { display: none !important; }

.uc-h98 { width: 100%; height: 98px; }

.uc-bg { background-color: #f6f6f6; }

.uc-b { font-weight: bold; }

.uc-small { font-size: .875em; }

.uc-big { font-size: 1.25em; }

.uc-ma { margin-left: auto; margin-right: auto; }

.uc-lineCenter { text-decoration: line-through; }

.uc-del { text-decoration: line-through; color: #999999; margin-left: 20px; }

.uc-del:first-child { margin-left: 0; }

.animate, .uc-animate, .uc-revealOnScroll { opacity: 0; }

.uc-left { float: left; }

.uc-right { float: right; }

.uc-underline { text-decoration: underline !important; }

.uc-tLeft { text-align: left !important; }

.uc-tCenter { text-align: center !important; }

.uc-tRight { text-align: right !important; }

.uc-icon16 { width: 16px; height: 16px; }

.uc-icon20 { width: 20px; height: 20px; }

.uc-icon24 { width: 24px; height: 24px; }

.uc-icon28 { width: 28px; height: 28px; }

.uc-icon32 { width: 32px; height: 32px; }

.uc-icon36 { width: 36px; height: 36px; }

.uc-icon40 { width: 40px; height: 40px; }

.uc-icon44 { width: 44px; height: 44px; }

.uc-icon48 { width: 48px; height: 48px; }

.uc-icon50 { width: 50px; height: 50px; }

.uc-icon64 { width: 64px; height: 64px; }

.uc-icon70 { width: 70px; height: 70px; }

.uc-icon80 { width: 80px; height: 80px; }

.uc-icon90 { width: 90px; height: 90px; }

.uc-icon100 { width: 100px; height: 100px; }

.uc-icon120 { width: 120px; height: 120px; }

.uc-icon150 { width: 150px; height: 150px; }

.uc-icon200 { width: 200px; height: 200px; }

@font-face { font-family: "uc-font"; src: url("../fonts/iconfont.eot?t=1584354732377"); src: url("../fonts/iconfont.eot?t=1584354732377#iefix") format("embedded-opentype"), url("data:application/x-font-woff2;charset=utf-8;base64,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") format("woff2"), url("../fonts/iconfont.woff?t=1584354732377") format("woff"), url("../fonts/iconfont.ttf?t=1584354732377") format("truetype"), url("../fonts/iconfont.svg?t=1584354732377#uc-font") format("svg"); }

.uc-font { font-family: "uc-font" !important; line-height: inherit; font-size: inherit; font-weight: inherit; font-style: inherit; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.uc-checkbox-circle:before { content: "\e624"; }

.uc-checkbox-circle-on:before { content: "\e64f"; }

.uc-checkbox:before { content: "\e684"; }

.uc-checkbox-on:before { content: "\e67d"; }

.uc-checkbox-on-plain:before { content: "\e683"; }

.uc-radio-on:before { content: "\e7b3"; }

.uc-radio:before { content: "\e7b5"; }

.uc-arrow-left:before { content: "\e75b"; }

.uc-arrow-right:before { content: "\e75c"; }

.uc-arrow-right2:before { content: "\e6ae"; }

.uc-arrow-left2:before { content: "\e6d6"; }

.uc-arrow-down:before { content: "\e615"; }

.uc-arrow-top:before { content: "\e75d"; }

.uc-arrow-down2:before { content: "\e6a4"; }

.uc-arrow-top2:before { content: "\e6b2"; }

.uc-menu:before { content: "\e6a9"; }

.uc-close:before { content: "\e67f"; }

.uc-search:before { content: "\e66f"; }

.uc-add:before { content: "\e672"; }

.uc-reduce:before { content: "\e614"; }

.uc-next:before { content: "\e60c"; }

.uc-prev:before { content: "\e605"; }

.uc-arrow { position: relative; padding-right: 30px; }

.uc-arrow:after { content: '\e75c'; font-family: 'uc-font'; font-size: 1.4em; right: -10px; color: #999999; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.uc-flex { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.uc-flex.start { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.uc-flex.end { -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.uc-flex.center { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.uc-flex-col { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-line-pack: center; align-content: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.uc-flex-col.start { -ms-flex-line-pack: start; align-content: start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.uc-flex-col.end { -ms-flex-line-pack: end; align-content: end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.uc-flex-col.center { -ms-flex-line-pack: center; align-content: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

textarea { min-height: 120px; height: auto; -webkit-box-sizing: border-box !important; box-sizing: border-box !important; width: 100%; }

input:-moz-placeholder { color: #ddd; }

::-webkit-input-placeholder { color: #ddd; }

input[type=text], input[type=password] { -webkit-appearance: none; }

[type=submit] { outline: none; }

[type=submit]:hover { opacity: .8; }

button { margin: 0; padding: 0; background: none; line-height: inherit; font-size: inherit; border: none; color: inherit; appearance: none; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; }

button:after { display: none; }

.uc-input, .uc-select, .uc-button, .uc-textarea { width: 100%; border: #eeeeee 1px solid; outline: none; height: 30px; line-height: 28px; border-radius: 5px; padding: 0 10px; }

.uc-input:hover, .uc-input:focus, .uc-select:hover, .uc-select:focus, .uc-button:hover, .uc-button:focus, .uc-textarea:hover, .uc-textarea:focus { border-color: #2AB25F; }

.uc-btn { cursor: pointer; outline: none; -webkit-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 30px; border-radius: 5px; padding: 0 10px; }

.uc-btn img { margin-right: 10px; }

.uc-btn:hover { opacity: .8; }

.uc-btn.green { background-color: #2AB25F; border: #2AB25F 1px solid; color: #fff; }

.uc-btn.green-linear { background: -webkit-gradient(linear, left top, right top, from(rgba(42, 178, 95, 0.7)), to(#2AB25F)); background: -webkit-linear-gradient(left, rgba(42, 178, 95, 0.7) 0%, #2AB25F 100%); background: -o-linear-gradient(left, rgba(42, 178, 95, 0.7) 0%, #2AB25F 100%); background: linear-gradient(to right, rgba(42, 178, 95, 0.7) 0%, #2AB25F 100%); color: #fff; }

.uc-btn.green-plain { color: #2AB25F; border: #2AB25F 1px solid; }

.uc-btn.green-plain:hover { opacity: 1; background-color: #2AB25F; color: #fff; }

.uc-btn.green-light { background-color: rgba(42, 178, 95, 0.1); color: #2ab25f; }

.uc-btn.green-shadow { -webkit-box-shadow: 0 6px 10px 0 rgba(42, 178, 95, 0.3); box-shadow: 0 6px 10px 0 rgba(42, 178, 95, 0.3); }

.uc-btn.orange { background-color: #f68414; border: #f68414 1px solid; color: #fff; }

.uc-btn.orange-linear { background: -webkit-gradient(linear, left top, right top, from(rgba(246, 132, 20, 0.7)), to(#f68414)); background: -webkit-linear-gradient(left, rgba(246, 132, 20, 0.7) 0%, #f68414 100%); background: -o-linear-gradient(left, rgba(246, 132, 20, 0.7) 0%, #f68414 100%); background: linear-gradient(to right, rgba(246, 132, 20, 0.7) 0%, #f68414 100%); color: #fff; }

.uc-btn.orange-plain { color: #f68414; border: #f68414 1px solid; }

.uc-btn.orange-plain:hover { opacity: 1; background-color: #f68414; color: #fff; }

.uc-btn.orange-light { background-color: rgba(246, 132, 20, 0.1); color: #f68414; }

.uc-btn.orange-shadow { -webkit-box-shadow: 0 6px 10px 0 rgba(246, 132, 20, 0.3); box-shadow: 0 6px 10px 0 rgba(246, 132, 20, 0.3); }

.uc-btn.gray { background-color: #999999; border: #999999 1px solid; color: #fff; }

.uc-btn.gray-linear { background: -webkit-gradient(linear, left top, right top, from(rgba(153, 153, 153, 0.7)), to(#999999)); background: -webkit-linear-gradient(left, rgba(153, 153, 153, 0.7) 0%, #999999 100%); background: -o-linear-gradient(left, rgba(153, 153, 153, 0.7) 0%, #999999 100%); background: linear-gradient(to right, rgba(153, 153, 153, 0.7) 0%, #999999 100%); color: #fff; }

.uc-btn.gray-plain { color: #999999; border: #999999 1px solid; }

.uc-btn.gray-plain:hover { opacity: 1; background-color: #999999; color: #fff; }

.uc-btn.gray-light { background-color: rgba(153, 153, 153, 0.1); color: #999999; }

.uc-btn.gray-shadow { -webkit-box-shadow: 0 6px 10px 0 rgba(153, 153, 153, 0.3); box-shadow: 0 6px 10px 0 rgba(153, 153, 153, 0.3); }

.uc-btn img { margin-right: 10px; }

.uc-phColor { color: #ddd; }

.uc-green { color: #2AB25F !important; }

.uc-orange { color: #f68414 !important; }

.uc-gray { color: #999999 !important; }

.uc-tag { display: inline-block; border-radius: 3px; padding: 0 5px; }

.uc-tag:empty { display: none; }

.uc-tag.green { background-color: #2AB25F; color: #fff; }

.uc-tag.green-linear { background: -webkit-gradient(linear, left top, right top, from(rgba(42, 178, 95, 0.7)), to(#2AB25F)); background: -webkit-linear-gradient(left, rgba(42, 178, 95, 0.7) 0%, #2AB25F 100%); background: -o-linear-gradient(left, rgba(42, 178, 95, 0.7) 0%, #2AB25F 100%); background: linear-gradient(to right, rgba(42, 178, 95, 0.7) 0%, #2AB25F 100%); }

.uc-tag.green-plain { color: #2AB25F; border: #2AB25F 1px solid; }

.uc-tag.green-light { color: rgba(42, 178, 95, 0.7); background-color: rgba(42, 178, 95, 0.1); }

.uc-tag.orange { background-color: #f68414; color: #fff; }

.uc-tag.orange-linear { background: -webkit-gradient(linear, left top, right top, from(rgba(246, 132, 20, 0.7)), to(#f68414)); background: -webkit-linear-gradient(left, rgba(246, 132, 20, 0.7) 0%, #f68414 100%); background: -o-linear-gradient(left, rgba(246, 132, 20, 0.7) 0%, #f68414 100%); background: linear-gradient(to right, rgba(246, 132, 20, 0.7) 0%, #f68414 100%); }

.uc-tag.orange-plain { color: #f68414; border: #f68414 1px solid; }

.uc-tag.orange-light { color: rgba(246, 132, 20, 0.7); background-color: rgba(246, 132, 20, 0.1); }

.uc-tag.gray { background-color: rgba(153, 153, 153, 0.4); color: #fff; }

.uc-tag.gray-linear { background: -webkit-gradient(linear, left top, right top, from(rgba(153, 153, 153, 0.7)), to(#999999)); background: -webkit-linear-gradient(left, rgba(153, 153, 153, 0.7) 0%, #999999 100%); background: -o-linear-gradient(left, rgba(153, 153, 153, 0.7) 0%, #999999 100%); background: linear-gradient(to right, rgba(153, 153, 153, 0.7) 0%, #999999 100%); }

.uc-tag.gray-plain { color: #666666; border: #eeeeee 1px solid; }

.uc-tag.gray-light { color: rgba(153, 153, 153, 0.7); background-color: rgba(153, 153, 153, 0.1); }

/* ---------------------------------------------------------------------- 通用样式  -------------------------------------------------------------------- */
.g-goTop { position: fixed; z-index: 99; right: 50%; margin-right: -750px; bottom: 100px; }

.g-goTop:hover { color: #fff; opacity: .8; }

/*!
* -----------------------------------------------------------------------------------------------------------------------------------------------------
* ---------------------------------------------                            各页面样式                           ----------------------------------------
* -----------------------------------------------------------------------------------------------------------------------------------------------------
* --------------------------------------------- 						 可拆分到独立页面中， 					---------------------------------------
* --------------------------------------------- 		  如无必要，别拆。方便后期配合开发新页面或维护修改 			---------------------------------------
* -----------------------------------------------------------------------------------------------------------------------------------------------------
*/
body { background: #000000 url("../images/bg.png") center top repeat; }

.uc-section1-1, .uc-section1-2, .uc-section1-3, .uc-section1-4, .uc-section1-5, .uc-section1-6, .uc-section1-7, .uc-section1-8, .uc-section1-9, .uc-section1-10, .uc-section1-11, .uc-section1-12, .uc-section1-13 { padding-top: 70px; padding-bottom: 70px; }

.g-title { text-align: center; font-size: 55px; color: #fff; margin-bottom: 50px; line-height: 80px; }

.g-title span { padding-bottom: 20px; padding-right: 100px; letter-spacing: 3px; background: url("../images/title.png") right center no-repeat; }

.uc-section1-1 .uc-content { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.uc-section1-1 .uc-content .uc-btn { margin-left: 36px; height: 75px; border-radius: 75px; padding: 0 36px; font-size: 30px; color: #fff; }

.uc-section1-1 .uc-content .uc-btn:first-child { margin-left: 0; }

.uc-section1-1 .uc-content .btn1 { background: -webkit-gradient(linear, right top, left top, from(#39B4DE), to(#3073B7)); background: -webkit-linear-gradient(right, #39B4DE 0%, #3073B7 100%); background: -o-linear-gradient(right, #39B4DE 0%, #3073B7 100%); background: linear-gradient(to left, #39B4DE 0%, #3073B7 100%); }

.uc-section1-1 .uc-content .btn2 { background: -webkit-gradient(linear, right top, left top, from(#F7493E), to(#E42B6C)); background: -webkit-linear-gradient(right, #F7493E 0%, #E42B6C 100%); background: -o-linear-gradient(right, #F7493E 0%, #E42B6C 100%); background: linear-gradient(to left, #F7493E 0%, #E42B6C 100%); }

.uc-section1-1 .uc-content .btn3 { background: -webkit-gradient(linear, right top, left top, from(#5E6DC2), to(#5349B5)); background: -webkit-linear-gradient(right, #5E6DC2 0%, #5349B5 100%); background: -o-linear-gradient(right, #5E6DC2 0%, #5349B5 100%); background: linear-gradient(to left, #5E6DC2 0%, #5349B5 100%); }

.uc-section1-1 .uc-content .btn4 { background: -webkit-gradient(linear, right top, left top, from(#F59D00), to(#E85D02)); background: -webkit-linear-gradient(right, #F59D00 0%, #E85D02 100%); background: -o-linear-gradient(right, #F59D00 0%, #E85D02 100%); background: linear-gradient(to left, #F59D00 0%, #E85D02 100%); }

.uc-section1-2 h2 { font-size: 80px; font-weight: bold; text-align: center; margin-bottom: 60px; color: #d0ffeb; background: -webkit-gradient(linear, left top, right top, from(#469bf9), to(#d0ffeb)); background: -webkit-linear-gradient(left, #469bf9 0%, #d0ffeb 100%); background: -o-linear-gradient(left, #469bf9 0%, #d0ffeb 100%); background: linear-gradient(to right, #469bf9 0%, #d0ffeb 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }

.uc-section1-2 h2 span { margin-left: .75em; }

.uc-section1-2 h2 span:first-child { margin-left: 0; }

.uc-section1-2 h2 img { display: block; margin: 0 auto; }

.uc-section1-2 .number { text-align: center; }

.uc-section1-2 .uc-tag { font-size: 24px; line-height: 50px; border-style: dashed; border-radius: 0; padding: 0 20px; }

.uc-section1-3 .box { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }

.uc-section1-3 .left { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; }

.uc-section1-3 h2 { font-size: 70px; margin-bottom: 50px; }

.uc-section1-3 .right { width: 410px; }

.uc-section1-3 .right img { display: block; width: 579px; margin-right: -160px; }

.uc-section1-3 .con { width: 450px; text-align: center; font-size: 36px; }

.uc-section1-3 .con .uc-btn { height: 73px; border-radius: 72px; font-size: 30px; margin: 20px 0; }

.uc-section1-3 .con .btn1 { background: -webkit-gradient(linear, left top, right top, from(#30AC17), to(#DB6109)); background: -webkit-linear-gradient(left, #30AC17 0%, #DB6109 100%); background: -o-linear-gradient(left, #30AC17 0%, #DB6109 100%); background: linear-gradient(to right, #30AC17 0%, #DB6109 100%); }

.uc-section1-3 .box2 { text-align: center; font-size: 38px; padding-top: 20px; padding-bottom: 45px; }

.uc-section1-3 .arrow { display: block; margin: 10px auto 20px; }

.uc-section1-4 .box { position: relative; }

.uc-section1-4 .box img { display: block; margin: 0 auto; }

.uc-section1-4 .con { position: absolute; top: 190px; color: #000; width: 310px; }

.uc-section1-4 h3 { font-size: 36px; line-height: 56px; }

.uc-section1-4 .txt { font-size: 24px; line-height: 40px; }

.uc-section1-4 .con1 { left: 10px; padding-left: 50px; }

.uc-section1-4 .con2 { left: 450px; text-align: center; }

.uc-section1-4 .con3 { right: 10px; padding-left: 30px; }

.uc-section1-5 .box, .uc-section1-8 .box { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.uc-section1-5 .part, .uc-section1-8 .part { margin-left: 50px; position: relative; }

.uc-section1-5 .part:first-child, .uc-section1-8 .part:first-child { margin-left: 0; }

.uc-section1-5 .part1, .uc-section1-8 .part1 { width: 1064px; }

.uc-section1-5 .part1 img, .uc-section1-8 .part1 img { display: block; }

.uc-section1-5 .part2, .uc-section1-8 .part2 { width: 720px; margin-right: -70px; margin-left: -700px; }

.uc-section1-5 .sub-title, .uc-section1-8 .sub-title { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 50px; }

.uc-section1-5 .sub-title .d, .uc-section1-8 .sub-title .d { width: 23px; border-radius: 100%; height: 23px; background-color: #2AB25F; margin-right: 20px; }

.uc-section1-5 .sub-title .con, .uc-section1-8 .sub-title .con { border-radius: 60px 0 0 60px; background: -webkit-gradient(linear, left top, right top, from(#2AB25F), to(transparent)); background: -webkit-linear-gradient(left, #2AB25F 0%, transparent 100%); background: -o-linear-gradient(left, #2AB25F 0%, transparent 100%); background: linear-gradient(to right, #2AB25F 0%, transparent 100%); display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: center; -ms-flex-align: center; align-items: center; line-height: 60px; font-size: 24px; color: #fff; padding-left: 30px; }

.uc-section1-5 .sub-title img, .uc-section1-8 .sub-title img { display: block; margin: 0 3px; }

.uc-section1-5 .detail img, .uc-section1-8 .detail img { display: block; position: relative; left: -106px; }

.uc-section1-5 .list li, .uc-section1-8 .list li { margin-bottom: 15px; color: #fff; }

.uc-section1-5 .list li:last-child, .uc-section1-8 .list li:last-child { margin-bottom: 0; }

.uc-section1-5 .list li:nth-child(1) h3, .uc-section1-8 .list li:nth-child(1) h3 { background: -webkit-gradient(linear, left top, right top, from(#21ab96), to(#000)); background: -webkit-linear-gradient(left, #21ab96 0%, #000 100%); background: -o-linear-gradient(left, #21ab96 0%, #000 100%); background: linear-gradient(to right, #21ab96 0%, #000 100%); }

.uc-section1-5 .list li:nth-child(1) .btm, .uc-section1-8 .list li:nth-child(1) .btm { background: -webkit-gradient(linear, left top, right top, from(#17675b), to(#000)); background: -webkit-linear-gradient(left, #17675b 0%, #000 100%); background: -o-linear-gradient(left, #17675b 0%, #000 100%); background: linear-gradient(to right, #17675b 0%, #000 100%); }

.uc-section1-5 .list li:nth-child(2) h3, .uc-section1-8 .list li:nth-child(2) h3 { background: -webkit-gradient(linear, left top, right top, from(#a2b558), to(#000)); background: -webkit-linear-gradient(left, #a2b558 0%, #000 100%); background: -o-linear-gradient(left, #a2b558 0%, #000 100%); background: linear-gradient(to right, #a2b558 0%, #000 100%); }

.uc-section1-5 .list li:nth-child(2) .btm, .uc-section1-8 .list li:nth-child(2) .btm { background: -webkit-gradient(linear, left top, right top, from(#6d7a3e), to(#000)); background: -webkit-linear-gradient(left, #6d7a3e 0%, #000 100%); background: -o-linear-gradient(left, #6d7a3e 0%, #000 100%); background: linear-gradient(to right, #6d7a3e 0%, #000 100%); }

.uc-section1-5 .list li:nth-child(3) h3, .uc-section1-8 .list li:nth-child(3) h3 { background: -webkit-gradient(linear, left top, right top, from(#171c8d), to(#000)); background: -webkit-linear-gradient(left, #171c8d 0%, #000 100%); background: -o-linear-gradient(left, #171c8d 0%, #000 100%); background: linear-gradient(to right, #171c8d 0%, #000 100%); }

.uc-section1-5 .list li:nth-child(3) .btm, .uc-section1-8 .list li:nth-child(3) .btm { background: -webkit-gradient(linear, left top, right top, from(#131768), to(#000)); background: -webkit-linear-gradient(left, #131768 0%, #000 100%); background: -o-linear-gradient(left, #131768 0%, #000 100%); background: linear-gradient(to right, #131768 0%, #000 100%); }

.uc-section1-5 .list li:nth-child(4), .uc-section1-8 .list li:nth-child(4) { margin-bottom: 0; }

.uc-section1-5 .list li:nth-child(4) h3, .uc-section1-8 .list li:nth-child(4) h3 { background: -webkit-gradient(linear, left top, right top, from(#E0033D), to(#000)); background: -webkit-linear-gradient(left, #E0033D 0%, #000 100%); background: -o-linear-gradient(left, #E0033D 0%, #000 100%); background: linear-gradient(to right, #E0033D 0%, #000 100%); }

.uc-section1-5 .list h3, .uc-section1-8 .list h3 { font-size: 28px; padding: 10px 10px 10px 30px; line-height: 40px; }

.uc-section1-5 .list small, .uc-section1-8 .list small { font-size: 20px; margin-left: 10px; }

.uc-section1-5 .list .btm, .uc-section1-8 .list .btm { padding: 20px 10px 20px 30px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.uc-section1-5 .list .con, .uc-section1-8 .list .con { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; font-size: 18px; line-height: 34px; }

.uc-section1-5 .list .uc-btn, .uc-section1-8 .list .uc-btn { width: 105px; border-radius: 40px; height: 40px; padding: 0; font-size: 16px; background: -webkit-gradient(linear, left top, right top, from(#F68414), to(#F6B514)); background: -webkit-linear-gradient(left, #F68414 0%, #F6B514 100%); background: -o-linear-gradient(left, #F68414 0%, #F6B514 100%); background: linear-gradient(to right, #F68414 0%, #F6B514 100%); line-height: 40px; }

.uc-section1-8 .list .btm { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; }

.uc-section1-8 .list h3 { font-size: 20px; }

.uc-section1-8 .list .uc-big { font-size: 36px; }

.uc-section1-6 .uc-content { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 4px; }

.uc-section1-6 .part { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; margin-left: 50px; }

.uc-section1-6 .box { position: relative; border: #2AB25F 2px solid; padding: 30px 0; }

.uc-section1-6 .i { width: 12px; height: 12px; background-color: #2AB25F; position: absolute; }

.uc-section1-6 .i1 { left: -5px; top: -5px; }

.uc-section1-6 .i2 { right: -5px; top: -5px; }

.uc-section1-6 .i3 { right: -5px; bottom: -5px; }

.uc-section1-6 .i4 { left: -5px; bottom: -5px; }

.uc-section1-6 .arrow { display: block; margin: 10px auto 10px 30px; }

.uc-section1-6 .box1 { height: 200px; margin-bottom: 40px; }

.uc-section1-6 .box1 .con { padding: 20px 40px 15px 65px; position: relative; font-size: 16px; line-height: 28px; color: #fff; text-indent: 2em; }

.uc-section1-6 .box1 .d1 { position: absolute; left: 30px; top: -10px; }

.uc-section1-6 .box1 .d2 { position: absolute; right: 30px; bottom: -30px; }

.uc-section1-6 .list { padding: 0 30px; color: #fff; }

.uc-section1-6 .list li { padding: 30px 0; position: relative; font-size: 16px; line-height: 28px; text-align: justify; }

.uc-section1-6 .list img { display: block; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); margin-top: 10px; width: 70px; height: 70px; }

.uc-section1-6 .box2 { height: 417px; }

.uc-section1-6 .box2 .list li { padding: 20px 0; }

.uc-section1-6 .box2 .list li:nth-child(odd) { padding-right: 96px; }

.uc-section1-6 .box2 .list li:nth-child(odd) img { right: -10px; }

.uc-section1-6 .box2 .list li:nth-child(even) { padding-left: 96px; }

.uc-section1-6 .box2 .list li:nth-child(even) img { left: -10px; }

.uc-section1-6 .box3 { height: 657px; padding-top: 10px; }

.uc-section1-6 .box3 .list li { border-bottom: #093727 1px solid; height: 144px; padding-left: 96px; }

.uc-section1-6 .box3 .list li img { left: -10px; }

.uc-section1-6 .box3 .list li:nth-child(2n) { padding-left: 0; padding-right: 96px; }

.uc-section1-6 .box3 .list li:nth-child(2n) img { left: auto; right: 0; }

.uc-section1-6 .box3 .list li:last-child { border-bottom: none; padding-bottom: 20px; height: 134px; }

.uc-section1-7 .part1 { text-align: center; font-size: 38px; padding-top: 20px; padding-bottom: 140px; }

.uc-section1-7 .arrow { display: block; margin: 20px auto; }

.uc-section1-7 h2 { font-size: 80px; margin-bottom: 50px; }

.uc-section1-7 .box { position: relative; border: #2AB25F 2px solid; padding: 30px 0; }

.uc-section1-7 .arrow { display: block; margin: 10px auto 10px 30px; }

.uc-section1-7 .box { padding: 80px 50px 30px; border: #2AB25F 2px solid; position: relative; font-size: 24px; line-height: 30px; color: #fff; margin-bottom: 30px; }

.uc-section1-7 .box .item { margin-bottom: 30px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.uc-section1-7 .box .item:last-child { margin-bottom: 0; }

.uc-section1-7 .box img { display: block; margin-right: 20px; }

.uc-section1-7 .box .con { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; }

.uc-section1-7 .d1 { position: absolute; left: 30px; top: 20px; }

.uc-section1-7 .d2 { position: absolute; right: 30px; bottom: 30px; }

.uc-section1-9 .box { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.uc-section1-9 .box .vs { display: block; margin: 0 30px; }

.uc-section1-9 .box .part { width: 307px; height: 505px; background: url("../images/bg9-1.png") center center no-repeat; position: relative; padding: 110px 45px; }

.uc-section1-9 .box .part2 { background-image: url("../images/bg9-2.png"); }

.uc-section1-9 .box .part2 .name { background-color: #0f19b2; -webkit-box-shadow: 1px 5px 15px 0 rgba(33, 170, 150, 0.3); box-shadow: 1px 5px 15px 0 rgba(33, 170, 150, 0.3); }

.uc-section1-9 .box .name { width: 108px; border-radius: 100%; height: 108px; text-align: center; position: absolute; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); top: -40px; background-color: #2BB560; color: #fff; font-size: 24px; line-height: 108px; -webkit-box-shadow: 1px 5px 15px 0 rgba(33, 170, 150, 0.3); box-shadow: 1px 5px 15px 0 rgba(33, 170, 150, 0.3); }

.uc-section1-9 .box .list { color: #fff; }

.uc-section1-9 .box .list img { display: block; }

.uc-section1-9 .box .list li { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 72px; overflow: hidden; font-size: 30px; }

.uc-section1-9 .box .list .center { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; margin: 0 10px; }

.uc-section1-10 .box { background: url("../images/bg10-1.png") center center no-repeat; height: 580px; padding: 40px 30px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -ms-flex-pack: distribute; justify-content: space-around; }

.uc-section1-10 .box img { display: block; }

.uc-section1-10 .box .d { width: 30px; }

.uc-section1-10 .box .d2 { margin-left: auto; }

.uc-section1-10 .box .con1 { position: relative; font-size: 32px; color: #fff; }

.uc-section1-10 .box .con1, .uc-section1-10 .box .con1 .item { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.uc-section1-10 .box .item { width: 40%; padding: 10px; }

.uc-section1-10 .box .item:nth-child(2n) { width: 55%; }

.uc-section1-10 .box .item img { margin-right: 10px; }

.uc-section1-10 .box .con2 { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-right: 20px; }

.uc-section1-10 .box .con2 img { display: block; margin-left: 30px; }

.uc-section1-11 .uc-content { position: relative; }

.uc-section1-11 .list { width: 960px; margin: 0 auto; border-bottom: #2AB25F 1px solid; }

.uc-section1-11 .list li { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: #fff; padding: 24px 30px; font-size: 28px; line-height: 50px; }

.uc-section1-11 .list img { display: block; margin-right: 30px; width: 50px; height: 50px; }

.uc-section1-11 .list .name { background: -webkit-gradient(linear, left top, left bottom, from(#FBBC35), to(#DB4827)); background: -webkit-linear-gradient(top, #FBBC35 0%, #DB4827 100%); background: -o-linear-gradient(top, #FBBC35 0%, #DB4827 100%); background: linear-gradient(to bottom, #FBBC35 0%, #DB4827 100%); min-width: 130px; text-align: center; padding: 0 10px; border-radius: 5px; margin-right: 24px; }

.uc-section1-11 .arrow { position: absolute; left: -60px; top: 480px; }

.uc-section1-12 .uc-content { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.uc-section1-12 .btn { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: #2ab25f; font-size: 38px; font-weight: bold; }

.uc-section1-12 .btn img { display: block; margin-left: 30px; }

.uc-section1-12 .operate { margin-top: 70px; }

.uc-section1-12 .right{flex:1;}
.uc-section1-12 .item { margin-left: 90px; text-align: center; color: #fff; }

.uc-section1-12 .code { width: 153px; height: 153px; display: block; margin: 0 auto; }

.uc-section1-12 .btm { 
	display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; 
	font-size: 24px; padding: 15px 0; 
	width: 100%;
}
.uc-section1-12 .btm img{margin-right: 5px;}

.uc-section1-13 .intro { font-size: 26px; line-height: 32px; padding: 40px 0; }

.uc-section1-13 .operate { padding: 30px 0; }

.uc-section1-13 .uc-btn { width: 220px; border-radius: 7px; height: 62px; font-size: 20px; margin: 0 auto; }
